<app-cabecalho></app-cabecalho>

<ion-content color="light">

  <ion-card style="margin-top:20%; ">

    <ion-item>
      <ion-label position="floating">Login</ion-label>
      <ion-input [(ngModel)]="login"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label position="floating"> Senha</ion-label>
      <ion-input [(ngModel)]="senha"></ion-input>
    </ion-item>

    <ion-button expand="block" (click)="fazerLogin()">
      <ion-icon slot="start" name="lock-open-outline"></ion-icon>

      Acessar
    </ion-button>
  </ion-card>

</ion-content>